1 Reply Latest reply: Jul 1, 2013 7:51 AM by John M Sopp RSS

    Source MVM version is NOT supported for target MVM DataSync

    mathr601

      Hi,

       

      I just configured a new MVM3100 to replace the old FS1000.

      FS1000 is running V6.8 and the MVM3100 V7.5.


      I am trying to import the data from the old to the new, but I get Source MVM version is NOT supported for target MVM DataSync.

       

      I tried to find info on compatible versions, but I didn't find anything.

       

      Since the FS1000 is running Win2k3 I can only upgrade to V7.0, but I'm not even sure if it will be compatible.

       

      Anyone?

       

      Thanks